petsc-3.4.2 2013-07-02

# MatSeqAIJRestoreArray

returns access to the array where the data for a SeqSeqAIJ matrix is stored obtained by MatSeqAIJGetArray()

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatSeqAIJRestoreArray(Mat A,PetscScalar **array)

Not Collective

### Input Parameters

mat -a MATSEQDENSE matrix
array -pointer to the data

### See Also

MatSeqAIJGetArray()

Level:intermediate
Location:src/mat/impls/aij/seq/aij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages